Bug 1285037 - update to 0.14
Summary: update to 0.14
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: stellarium
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-24 17:38 UTC by mastaiza
Modified: 2015-12-28 22:57 UTC (History)
2 users (show)

Fixed In Version: stellarium-0.14.1-2.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-28 22:57:19 UTC
Type: Bug


Attachments (Terms of Use)

Description mastaiza 2015-11-24 17:38:32 UTC
Latest upstream release: 0.14
URL: http://www.stellarium.org/

Comment 1 Fedora Update System 2015-12-16 15:23:05 UTC
stellarium-0.14.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-33983551a7

Comment 2 Fedora Update System 2015-12-17 10:28:36 UTC
stellarium-0.14.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update stellarium'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-33983551a7

Comment 3 Fedora Update System 2015-12-28 22:57:14 UTC
stellarium-0.14.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.